Administering WSUS 2008R2 through PS4.0

I have a 2008 R2 WSUS server that has PS 4.0 installed. The UpdateServices module is not installed in it and as a result I can’t administer WSUS through PS. Am I missing something or is UpdateServices only on 2012?

You’re not missing anything; that module, like most, is an OS feature. It doesn’t come with PowerShell, it comes with Windows.

I had a feeling that would be the answer. Well, I’m off to migrate WSUS to 2012…